Subject: Re: [RFC PATCH 5/5] PTP: Add support for Intel PMC Timed GPIO Controller

From: Felipe Balbi <[email-masked]>
Date: Wed, 17 Jul 2019 09:51:13 +0300

Hi,

Shannon Nelson <[email-masked]> writes:

> On 7/16/19 12:20 AM, Felipe Balbi wrote:
>> Add a driver supporting Intel Timed GPIO controller available as part
>> of some Intel PMCs.
>>
>> Signed-off-by: Felipe Balbi <[email-masked]>
>
> Hi Felipe, just a couple of quick comments:
>
> There are several places where a line is continued on the next line, but 
> should be indented to match the opening parenthesis on a function call 
> or 'if' expression.
>
> Shouldn't there be a kthread_stop() in intel_pmc_tgpio_remove(), or did 
> I miss that somewhere?

Oops :-p

I could've sworn I had added it when disabling the pin. I'll review
that, sure.

-- 
balbi